Slackware 8.1 / 9.0 : Sendmail buffer overflow fixed (NEW)

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

The sendmail packages in Slackware 8.0, 8.1, and 9.0 have been patched
to fix a security problem. Note that this vulnerability is NOT the
same one that was announced on March 3rd and requires a new fix. All
sites running sendmail should upgrade.

See also :

Solution :

Update the affected sendmail and / or sendmail-cf packages.

Risk factor :


Family: Slackware Local Security Checks

Nessus Plugin ID: 54852 ()

Bugtraq ID: